<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:fresco="http://schemas.android.com/apk/res-auto"
    android:layout_width="@dimen/d_546dp"
    android:layout_height="@dimen/d_136dp"
    android:background="@drawable/sel_cartoon_star_list_bg"
    android:gravity="center_vertical"
    android:padding="@dimen/d_3dp">
    <!-- <ImageView
         android:id="@+id/iv_cartoon_set"
         android:layout_width="@dimen/d_176dp"
         android:layout_height="@dimen/d_136dp"
         android:scaleType="fitXY"
         android:src="@drawable/default_wasu_bg"/>-->
    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/iv_cartoon_set"
        android:layout_width="@dimen/d_176dp"
        android:layout_height="@dimen/d_136dp"
        fresco:actualImageScaleType="focusCrop"
        fresco:placeholderImage="@drawable/default_wasu_bg"
        fresco:placeholderImageScaleType="fitXY"
        fresco:roundedCornerRadius="@dimen/d_10dp"/>
    <TextView
        android:id="@+id/tv_cartoon_star_set_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_marginLeft="@dimen/d_216dp"
        android:singleLine="true"
        android:text="米奇妙妙屋"
        android:textColor="#112f6e"
        android:textSize="@dimen/s_30sp"
        android:textStyle="bold"/>
      <TextView
          android:id="@+id/tv_cartoon_star_set_num"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_alignParentRight="true"
          android:layout_centerVertical="true"
          android:layout_marginRight="@dimen/d_33dp"
          android:text="合集"
          android:textStyle="bold"
          android:textColor="#112f6e"
          android:visibility="invisible"
          android:textSize="@dimen/s_30sp"/>
</RelativeLayout>